#header { 
	padding: 5px 0; 
	z-index: 100;
	position: relative;
	background-color: #fff;
	max-height: 52px;
	-webkit-box-shadow: 3px 4px 5px 0 rgba(35,24,21,.2);
	        box-shadow: 3px 4px 5px 0 rgba(35,24,21,.2);
}
#header .box { vertical-align: middle; }

#logo { display: inline-block; vertical-align: middle; width: 132px; margin-right: 60px; }
#logo img{
	width: 100px;
	margin-left: 40px;
}
#nav { display: inline-block; vertical-align: middle; font-size: 0; position: relative; line-height: 1; }
#nav > ul > li { display: inline-block; margin-right: 20px; vertical-align: middle; position: relative; }
#nav > ul > li:last-child { padding-right: 0; }
#nav > ul > li.hasUl:before { content: ""; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 4.5px solid transparent; border-right: 4.5px solid transparent; border-top-color: #000; position: absolute; top: 50%; right: 0; margin-top: -2.5px; }
#nav > ul > li:last-child { margin-right: 0; }
#nav > ul > li > a { display: block; font-size: 14px; color: #222; text-transform: capitalize; padding: 5px; position: relative; }
#nav > ul > li:hover > a, #nav > ul > li.active > a { color: #FF5722; }

.loginRegister { font-size: 0; }
.loginRegister li { display: inline-block; font-size: 14px; margin-right: 1px; }
.loginRegister li:last-child { margin-right: 0; }
.loginRegister li a { display: block; padding: 14px 30px; line-height: 1; color: #444; border-radius: 2px; }
.loginRegister li:hover a {     color: #fff; background: #FF5722;}
.loginRegister li.selected a { color: #fff; background: #FF5722; }

.justify { text-align: justify; text-justify: inter-ideograph; letter-spacing: 0px; font-size: 0px; }
.justify:after { content: ''; height: 0px; width: 100%; display: inline-block; overflow: hidden; }
.justify .line { display: inline-block; height: 0px; overflow: hidden; }
.justify > * { text-align: left; font-size: 14px; }
.justify .box { display: inline-block; vertical-align: top; }
.box.justify { text-align: justify; }
